/*
 * SPDX-License-Identifier: AGPL-3.0-only
 * Copyright (c) Camden Dixie O'Brien
 */

#ifndef TIME_H
#define TIME_H

typedef struct {
	unsigned hour;
	unsigned minute;
} Time;

/**
 * Initialize the time module.
 */
void time_init(void);

/**
 * Get the current time.
 */
Time time_get(void);

#endif
